Subject: Ticket Assigned - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 May 2022 08:02:59 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request. Hello Good morning I’m still waiting for the pick up for my order I ordered the wrong size I really want to return it and got the normal size

Sent from Yahoo Mail for iPhone

On Sunday, April 10, 2022, 12:03 AM, Centrepoint <[email-masked]> wrote:

#yiv7878097779 table {display:table;border-spacing:0px;padding:0;}#yiv7878097779 td {border:0;padding:0;}#yiv7878097779 .yiv7878097779two-column .yiv7878097779contents {font-size:14px;text-align:left;}#yiv7878097779 .yiv7878097779two-column img {width:100%;height:auto;}#yiv7878097779 .yiv7878097779two-column .yiv7878097779text {padding-top:10px;}#yiv7878097779 .yiv7878097779two-column {text-align:center;font-size:0;}#yiv7878097779 .yiv7878097779two-column .yiv7878097779column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv7878097779 .yiv7878097779contents {width:100%;}@media only screen and (max-width:480px) {#yiv7878097779 table[class=yiv7878097779outercontainer] {width:320px !important;margin:0px auto !important;}#yiv7878097779 table[class=yiv7878097779innercontainer] {width:278px !important;margin:0px auto !important;}#yiv7878097779 span[class=yiv7878097779aligntext] {text-align:center !important;display:block !important;}#yiv7878097779 table[class=yiv7878097779getintouch] {width:95%;max-width:95% !important;}#yiv7878097779 div[class=yiv7878097779getintouch-block] {width:95% !important;max-width:95% !important;}#yiv7878097779 table[class=yiv7878097779brands] {width:50%;max-width:50% !important;}#yiv7878097779 div[class=yiv7878097779howitworks] {width:96% !important;}#yiv7878097779 table[class=yiv7878097779small] {width:20% !important;padding:0 10px 0 0;}#yiv7878097779 table[class=yiv7878097779small1] {width:65% !important;}#yiv7878097779 p[class=yiv7878097779alignleft] {text-align:left !important;}#yiv7878097779 td[class=yiv7878097779moveleft] {padding:0 !important;}#yiv7878097779 table[class=yiv7878097779navigation] {width:100%;}#yiv7878097779 td[class=yiv7878097779navlast] {text-align:right !important;}#yiv7878097779 table[class=yiv7878097779knowmore] {width:100% !important;}} 
|  
|  
|  Here’s what you need to do next.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
| 
| 
| 
| 
We’ve received your return request.

Hi Coco Corine, thank you for getting in touch with us. Here’s how your return 1002375418 for order 9564597927 will work.Our delivery partner will pick up your return in around 2-5 business days.
 |

 |

 |

 |
| 
| 
| 
|  Order Details   |
|  
|  
Item
  |  
Description
  |  
Total Price
  |

  |
|  |
|  
|  
|    |

  |  
|  CENTREPOINT  |
|  Closet Pocket Construct Mom Jeans with Belt Loops  |
|   |
| Color: Grey |
|  Size: M  |
| Quantity: 1 |

  |  AED 77  |

  |
|  |
|  
|   |  
|  Total | AED 77  |

  |

  |

 |

 |

 |
| 
| 
|  
|  
|    |  
1. Box up your return
 
 Please include the invoice, price tags and any warranty information. 
  |   |

  |
|  
|    |  
2. Hand over your return
 
Our delivery partner will pick it up from your doorstep. 
  |   |

  |
|  
|    |  
3. Receive your refund
 
 This will be issued after we receive your products in our warehouse and conduct a quality check. 
  |   |

  |

  |
|  
|  
Here's how your refund works:
    
   - If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
   - Refunds to your Credit Card or Debit Card may take 4-15 business days to process.
   - Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.
  |

  |

 |

 |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4186048